Subject: [bug#29415] [PATCH] gnu: python-axolotl: Update to 0.1.39 and fix build.

From: Adam Van Ymeren <[email-masked]>
Date: Mon, 27 Nov 2017 10:00:01 -0500

Leo Famulari <[email-masked]> writes:
> I think this change should be submitted upstream, which is here:
>
> https://github.com/tgalal/python-axolotl
>
> Can you do that? We wouldn't have to wait for a new release of
> python-axolotl, but we should wait to hear what the upstream maintainer
> thinks.

Pull request sent.

There is also a pull request pending from someone else that updates
pyton-axolotl to use a newer python cryptography library rather than the
deprecated python-pycrypto library.  That would also fix this issue and
is a much better long term fix but also a more intrusive change.